GDB (xrefs)

Public Attributes | List of all members
objc_super Struct Reference

## Public Attributes
CORE_ADDR | receiver
CORE_ADDR | theclass

## Detailed Description

Definition at line 66 of file objc-lang.c.

## Member Data Documentation

## ◆ receiver

CORE_ADDR objc_super::receiver

Definition at line 67 of file objc-lang.c.

Referenced by read_objc_super().

## ◆ theclass

CORE_ADDR objc_super::theclass

Definition at line 68 of file objc-lang.c.

Referenced by read_objc_super(), resolve_msgsend_super(), and resolve_msgsend_super_stret().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/objc-lang.c